/* 1. All tags */
html, body, section, div, h1, h2, p, img, hr, input{
  margin: 0;
  padding: 0;
}
/* 2. Tag body and html */
body, html{
  background-color: var(--backgroundColor-default);
  cursor: default;
  height: 100%;
  width: 100%;
}
body{
  box-sizing: border-box;
  color: var(--fontColor-default);
  font-family: var(--fontFamily-centuryGothicRegular);
  overflow: hidden;
}
